Subject: [os2genau_digest] No. 2006
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 4 Oct 2010 00:01:29 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Sunday 03 October 2010
 Number  2006
**************************************************

Subjects for today
 
1  Re:  WINDOWS SERVICE CENTRE : Ed Durrant <edurrant at durrant dot mine dot nu>
2   Daylight Savings Time - again! : John Angelico" <talldad at kepl dot com dot au>
3  Re:  Daylight Savings Time - again! : Ian Manners" <deadmail>
4  Re:  Daylight Savings Time - again! : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 03 Oct 2010 20:07:26 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  WINDOWS SERVICE CENTRE

Hi Nick,

  This is a known SCAM.

In fact the Queensland Police issued a public warning about 3 weeks ago 
and one of my managers in Sydney was called and she "smelt a rat" 
straight away!  So it seems that all states are being targeted.

  Microsoft has stated publicly  that they NEVER cold call customers in 
the style described. If fact no large Computing companies do, so if the 
scammers change their name to Dell or IBM or Apple or Google,  they are 
still scamming.

  Apparently the way the scam works is that the caller asks to take over 
you computer (in itself a red light), but then "runs" a program that 
shows you all the bugs that are on your system. The caller ("helpdesk") 
can clean these non-existent viruses but you have to pay A$60 for them 
to do this.  There is no proof whether or not the caller has installed 
other "bots" on the system at the same time.

 I've copied this response on OS2GENAU so that we all can pass this info 
on to as many users to warn them as you can.

 Cheers/2

Ed.

P.S. the number you gave is NOT Microsoft's Sydney Office - it's number 
is 02 9870 2200 The number you stated looks like a VOIP gateway which 
could easily report itself as Microsoft and then transfer you back to 
the scammers call centre in India, China, etc.

This article seems to confirm this:

http://whocallsme dot com/Phone-Number.aspx/0291916553

Nicholas Lysaght wrote:
> Dear Sirs/Mesdames.
>
> At about 4:20PM on Saturday 2nd October 2010, I 
> received a phone call from "Marilyn" from "Windows 
> Service Centre". She had an Asian accent.
>
> She told me that we needed to stop transmission of a 
> file with a virus that is on our computer and that could 
> spread our personal details across the Internet.
>
> I asked why she was calling me. She said it was a 
> service for Windows. I asked if it was Microsoft 
> Windows she was talking about, and she said "yes" 
> (with a sigh of relief). I told her that I don't use that 
> operating system personally. I told her I used 
> <eComStation>, but my son used Microsoft Windows, 
> and that we had licenses for them both. She insisted I 
> was using windows, and to go to my running computer.
>
> She tried to give instructions that I couldn't 
> understand. I then confronted her that I thought she 
> was a scammer. 
>
>
> She insisted that she was not a scammer, repeated my 
> First Initial, Surname, Address and landline number. I 
> told her she could have got that out of the Phone Book. 
> She again denied being a scammer and asked me to 
> check this number.
>
> 	(02) 9191-6553.
>
> I told her I would, then she hung up.
>
> I feel that it is important to inform you of this call, as 
> they may try it on others. I found that "Marilyn" 
> became unproffessional at times, starting to yell when I 
> could not understand. Importantly, at the beginning of 
> the conversation, it did sound professional, and that's 
> why it got to the stage that it did.
>
> Microsoft, being a largish corporation would surely use 
> a 13, 1300 1800 number. The phone book attests to this.
>
> The experience was unnerving, to say the least. I don't 
> think it did them any good. Firewalls are up, My sons 
> AV is up to date. Nothing was reported. Virii cannot 
> attack eComStation, but I run an AV programme 
> (ClamAV) to minimise being a carrier. Everything 
> seems to be in order.
>
> Could you please check the 9191 number for me? I 
> mean, if it *really was* Microsoft, there must be better 
> ways of contacting people.
>
> Regards
>
> NICK
> ---------------------
> Nicholas Lysaght
>
> (you have me on your lists).
>
> Could you please trace this number? I've never heard of 
> a "9191" prefix in any Australian City, so it may be 
> bogus. If it was really the Microsoft Service Centre, 
> they would know about eComStation....the answers 
> would have been different.
>
>   

-- 
Cheers/eCS2.0

Ed

Please checkout my podcasts at:
http://eComStationAustralia.podbean dot com or via iTunes
To subscribe - click this: http://eComStationAustralia.podbean dot com/feed

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Sun, 03 Oct 2010 20:22:09 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   Daylight Savings Time - again!

Hi all!

We have some computers here running eCS 2.0GA and others are on RC4.

Prior to DLS kicking in, I checked them for TZ settings in CONFIG.SYS.

They ran continuously overnight, and all seemed well, but none of them
actually showed correct Summer Time today, so we had to manually change
them. 

That got me wondering about where the TZ data was stored. 

Can anyone remember if TZ strings in CONFIG.SYS are honoured anymore, or is
the time zone stuff now somewhere else (sorry my brain is stuffed full of
other stuff atm)?

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Sun, 03 Oct 2010 21:59:20 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Daylight Savings Time - again!

Hi John,

>That got me wondering about where the TZ data was stored. 

>Can anyone remember if TZ strings in CONFIG.SYS are honoured anymore, or is
>the time zone stuff now somewhere else (sorry my brain is stuffed full of
>other stuff atm)?

I use
SET TZ=EST-10EDT,10,1,0,7200,4,1,0,7200,3600
For Melbourne on the server. Weasel understands it ok.

I have no end of problems with different ISP's wanting different
time zone information, they often totally ignore international
convensions with the scripts they use for spam, so I've ended
up just using generics that work with places like spamcop etc.

For auto rollover to DST you do still need something to actually
do that for you. I use 

 at call delay 15
 at daytime -s -u ntp1.cs.mu.OZ.AU

as part of a script that is run at 2am every morning on the server by
cron, I dont bother with the client(s) as they have the daytime command
in the startup.cmd file so they look after themselves when I boot
the next day. (the 10 second delay is to ensure that oz.au has updated,
as well as to cope with any possible time lose on the server though
I've only ever seen it out my a fraction of a second, IRCD complains
in the logs every now and then that time is going backwards.

I could update manually if I really wanted to as I keep a another
script that is common across all OS/2 boxes called 'gettime.cmd'
that has the same command as above except it calls the local
server for the updated time.

Of you could also use a similiar command called via a local
schedular on your PC if you thing you will happen to be up on
your local PC at 2am of the morning that DST starts and finishes.

eCS use to come with a time program, even though I have all
copies of them here I dont actually use them, one day I'll get
around to it :o)

The daytime.exe I use is :-

    Set time from remote host, $Revision: 1.18 $
    (C) 1997 Kai-Uwe Rommel

though any similiar utility will work just as well.

Cheers
Ian Manners
http://www.os2site dot com/

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   4 ==========================**

Date:  Sun, 03 Oct 2010 23:34:49 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Daylight Savings Time - again!

On Sun, 03 Oct 2010 21:59:20 +1100 (EDT) Ian Manners wrote:
>
>I dont bother with the client(s) as they have the daytime command
>in the startup.cmd file so they look after themselves when I boot
>the next day. 
>

So it still depends on a reboot! I will test in a few minutes.

Hmm, having manually adjusted the time last night, to be one hour forward,
the reboot
just completed made no apparent difference here.

So the daytime command on your system gets (and presumably sets) the time
from the Melb Uni ntp server? 

But that means your machines set their time from an external source,
whereas our machines here set their time from the internal RTC.

That appears to be useful for servers synchronising across time zones, and
avoiding clock drifts, but for our own approximations it doesn't seem to
help much.

What seems to have failed is the display rather than the internal setting
of time.

I'm slowly remembering that there was a text file of cities and time
zones...somewhere

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===